<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Waresobs>
    <column>name</column>
    <name>名称</name>
    <width>219</width>
    <visible>true</visible>
    <print>true</print>
  </Waresobs>
  <Waresobs>
    <column>quan</column>
    <name>数量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Waresobs>
  <Waresobs>
    <column>weight</column>
    <name>重量</name>
    <width>96</width>
    <visible>true</visible>
    <print>true</print>
  </Waresobs>
  <Waresobs>
    <column>price_g</column>
    <name>金价</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Waresobs>
  <Waresobs>
    <column>amount_g</column>
    <name>金额</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Waresobs>
  <Waresobs>
    <column>price_p</column>
    <name>工价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Waresobs>
  <Waresobs>
    <column>amount_p</column>
    <name>工费</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Waresobs>
  <Waresobs>
    <column>amount</column>
    <name>总额</name>
    <width>114</width>
    <visible>true</visible>
    <print>true</print>
  </Waresobs>
</DocumentElement>